.captcha_suspect{
	background-color: gray;
}
.grecaptcha-badge { 
    visibility: hidden;
}
.captcha_input_popup{
	display: none;
}
.submit_captcha_cont{
	display: inline-flex;
    text-align: center;
    width: 100%;
    padding: 0;
    justify-content: center;
    align-items: center;
}
.submit_captcha_cont_active{
    padding: 10px 0;
}